Subject: Re: A response on today's horrid event from a Canadian
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 15 Sep 2001 09:04:12 -0700 (PDT)

nothing to do, no friends, ran out of porno tapes, just wondering
aloud...

     to my true-blue, dye-in-the-wool, RED, WHITE & BLUE friends,

   Opening my e-mails and watching the news coverage on the
Clintonlover News Network this past week, i happily realized that
i live in a nation of heroes and patriots.
   Those firemen, police officers and volunteers in NYC who are
working around the clock to try to rescue people richly deserve to
be called heroes, for indeed they are TRUE HEROES  (how many of my
friends, how many of YOU, would be there, among the ruins, if some
assholes had, say, hit the Transco Tower ? would i ? i know a
certain OD who might have, but how many more ? just wondering...)
They ARE heroes.
   Now about the patriots, all 280,000,000 of them.
   An "unusually high number" of people run to their local Wal-
Mart to buy a flag, and CNN calls America a nation of patriots.
It is ONE thing to tie a bloody ribbon to your Lexus or pick-up
truck (never understood the public display, shouldn't we mourn in
our hearts ? no problem with it, whatever floats your boat, just
find the PUBLIC part strange), it is altogether ANOTHER thing to
pick up a weapon and go fight the fukkin' Mujahedins in the
fukkin' Afghan mountains (there are no Starbucks in Kabul, just
ask the Soviets...)  REAL war, no smart-bombs-live-on-CNN-safe-on-
your-couch-Mickey-Mouse war;  REAL war, maybe for the first time
in history, on American soil.  We know the fukkers will be
committed, will our side be ?  Strange thing, commitment.  When
the Bolsheviks fought the White Russians, Feliks Dzherhinsky
compared it to bacon and eggs;  he said that the pig is COMMITTED,
the chicken is only INVOLVED.  He knew what he was talking about:
he was a pig (literally, bastard founded the KGB), and he won.
   So, let us all take a deep breath (if anything, just to mourn
the innocent victims in NYC and DC), and call things fo what they
are, a duck a duck and a poodle a poodle (sic!)  Those people in
NYC are heroes, we'll find out about the patriots.

PS

  Notice how when the camelbastards wanted to hit at the SYMBOL of
America, they hit the World Trade Center.  Ummm, isn't there
something called the Statue of Liberty, not a mile away?
  "Give us your poor, give us your weak, give us your down-trodden"
  "America, the craddle of democracy, the moral compass of a
misguided world"  ???
  People will die for their beliefs, and those things are worth
dying for.
  America's greatest virtue is its wealth, not its moral
superiority, the evil bastards hit at the true heart of America:
      They hit Corporate U$A
  America won't go to war, 280,000,000 people don't believe in
Coca-Cola all that much.
---------- Original Message ----------------------------------
From: "buddy nguyen" <[email-masked]>
Date: Fri, 14 Sep 2001 20:52:41 -0500

>This, from a Canadian newspaper, is worth sharing.
>
>America: The Good Neighbor.
>
>Widespread but only partial news coverage was given recently to a
remarkable
>editorial broadcast from Toronto by Gordon Sinclair, a Canadian
television
>commentator. What follows is the full text of his trenchant
remarks as
>printed in the Congressional Record:
>
>"This Canadian thinks it is time to speak up for the Americans as
the most
>generous and possibly the least appreciated people on all the
earth.
>
>Germany, Japan and, to a lesser extent, Britain and Italy were
lifted out of
>the debris of war by the Americans who poured in billions of
dollars and
>forgave other billions in debts. None of these countries is today
paying
>even the interest on its remaining debts to the United States.
>
>When France was in danger of collapsing in 1956, it was the
Americans who
>propped it up, and their reward was to be insulted and swindled
on the
>streets of Paris. I was there. I saw it.
>
>When earthquakes hit distant cities, it is the United States that
hurries in
>to help. This spring, 59 American communities were flattened by
tornadoes.
>Nobody helped.
>
>The Marshall Plan and the Truman Policy pumped billions of
dollars! into
>discouraged countries. Now newspapers in those countries are
writing about
>the decadent, warmongering Americans.
>
>I'd like to see just one of those countries that is gloating over
the
>erosion of the United States dollar build its own airplane. Does
any other
>country in the world have a plane to equal the Boeing Jumbo Jet,
the
>Lockheed Tri-Star, or the Douglas DC10? If so, why don't they fly
them? Why
>do all the International lines except Russia fly American Planes?
>
>Why does no other land on earth even consider putting a man or
woman on the
>moon? You talk about Japanese technocracy, and you get radios.
You talk
>about German technocracy, and you get automobiles.
>
>You talk about American technocracy, and you find men on the
moon -! not
>once, but several times - and safely home again.
>
>You talk about scandals, and the Americans put theirs right in
the store
>window for everybody to look at. Even their draft-dodgers are not
pursued
>and hounded. They are here on our streets, and most of them,
unless they are
>breaking Canadian laws, are getting American dollars from ma and
pa at home
>to spend here.
>
>When the railways of France, Germany and India were breaking down
through
>age, it was the Americans who rebuilt them. When the Pennsylvania
Railroad
>and the New York Central went broke, nobody loaned them an old
caboose. Both
>are still broke.
>
>I can name you 5000 times when the Americans raced to the help of
other
>people in trouble. Can you name me even one time when someone
else raced to
>the Americans in trouble? I don't think there was outside help
even during
>the San Francisco earthquake.
>
>Our neighbors have faced it alone, and I'm one Canadian who is
damned tired
>of hearing them get kicked around. They will come out of this
thing with
>their flag high. And when they do, they are entitled to thumb
their nose at
>the lands that are gloating over their present troubles. I hope
Canada is
>not one of those."
>
>Stand proud, America!
>
>This is one of the best editorials that I have ever read
regarding the
>United States. It is nice that one man realizes it. I only wish
that the
>rest of the world would realize it. We are always blamed for
everything, and
>never even get a thank you for the things we do.
>
>I would hope that each of you would send this to as many people
as you can
>and emphasize that they should send it to as many of their
friends until
>this letter is sent to every person on the web. I am just a
single American
>that has read this.
>
>_________________________________________________________________
>Get your FREE download of MSN Explorer at
http://explorer.msn.com/intl.asp
>
>

________________________________________________________________
Sent via the EV1 webmail system at mail.ev1.net